# Generated by Django 2.1.7 on 2019-03-20 06:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0010_auto_20190320_0602'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='details',
            name='loanMapping',
        ),
    ]
